@font-face{
    font-family: gotham-bold;
    src: url('font/gotham-bold.otf');
}
@font-face{
    font-family: futura-book;
    src: url('font/futura-book.ttf');
}
body{
    margin: 0;
    font-family: futura-book;
}
.bg{
    position: fixed; 
    top: 0; 
    left: 0; 

    /* Preserve aspet ratio */
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}
.logo{
    margin-top: 40px;
    margin-left: 95px;
}
footer {
    position: absolute;
    width: calc(100% - 95px);
    bottom: 40px;
    color: #fff;
    left: 95px;
    max-width: 80%;
}
h1{
    font-family:futura-book;
    font-size: 25px;
    font-weight: normal;
}
h2{
    font-family: gotham-bold;
    margin-bottom: 10px;
}

@media only screen and (max-width: 768px) {
    footer {
        position: absolute;
        width: calc(100% - 95px);
        bottom: 40px;
        color: #fff;
        left: 30px;
        max-width: 80%;
    }
    .logo{
        margin-top: 40px;
        margin-left: 30px;
    }
    .bg{
        position: fixed;
        top: 0;
        left: auto;
        right: -210px;
        min-width: 100%;
        min-height: 100%;
        z-index: -1;
    }
}
/* .logo:before {
    content: "";
    background: #152545;
    width: calc((100% - (90%+30px))/2);
    height: 17px;
    position: absolute;
    left: 0;
    top: 136px;
} */